Bug 1016854 - regression: Xorg -configure stopped working
regression: Xorg -configure stopped working
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: xorg-x11-server (Show other bugs)
6.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Søren Sandmann Pedersen
Desktop QE
: Regression
Depends On: 921909 1001757
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-08 16:04 EDT by Søren Sandmann Pedersen
Modified: 2014-06-18 05:16 EDT (History)
11 users (show)

See Also:
Fixed In Version: xorg-x11-server-1.13.0-20.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1001757
Environment:
Last Closed: 2013-11-21 06:30:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Peter Hutterer 2013-10-09 00:01:55 EDT
MODIFIED

xorg-x11-server-1.13.0-20.el6 is available in brew
Comment 4 errata-xmlrpc 2013-11-21 06:30:33 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1620.html

Note You need to log in before you can comment on or make changes to this bug.